{% extends 'base.html.twig' %}

{% block title %}Register{% endblock %}

{% block body %}
    <div class="registration">
        <h1 class="titleRegister">Register</h1>
        <div id="register" class="register">
            {{ form_start(registrationForm) }}
            {{ form_row(registrationForm.email) }}
            {{ form_row(registrationForm.name) }}
            {{ form_row(registrationForm.first_name) }}
            {{ form_row(registrationForm.plainPassword) }}
            {{ form_row(registrationForm.agreeTerms) }}

            <button class="btn">Register</button>
            {{ form_end(registrationForm) }}
        </div>

    </div>

{% endblock %}
